Subject: Re: ECM WG last call for draft-floyd-cong-01.txt as BCP

From: Scott Bradner <[email-masked]>
Date: Sat, 11 Mar 2000 23:27:09 -0500 (EST)

>    Doesn't this suggest that BCPs should include guidelines for humans,
> rather than algorithms for computers? I believe our charter is closer
> to the latter.

if you take a look at the types of documents that have been given
BCP status you will see that BCPs are not just "guidelines for humans"

but in any case, BCPs get IETF last-called - if a reasonable portion
of the IETF community does not think it should be a BCP then it 
will not become one - so if this document gets last-called for
BCP you can object to the designation if you think that it is the wrong
one

Scott

---

From: Vern Paxson <[email-masked]>
Date: Fri, 17 Mar 2000 00:17:13 PST

> >> Sad... to think the IESG has come to view it as its job to set "policy"
> >> at each meeting. :^(
> > 
> > ??  I don't understand this comment. 
> 
>    I meant that IESG -- the Internet Engineering Steering Group -- never
> used to think it their job to _determine_ policy, least of all based on
> a single vote at a single meeting.

Hmmm, that hasn't helped my understanding.  Which policy are you referring
to, and which single vote at which single meeting?

> > The IESG was not involved in the decision to propose publishing this
> > document as BCP, and it doesn't have anything to do with the previous
> > or pending IETF meetings.
> 
>    I'll take your word for that.

Cool.

> > I had noted that I was thinking the document should be BCP in email to
> > the working group a month ago,
> 
>    I went searching for that, and didn't find it. :^( Which list was it
> sent to?

Appended.

> > The logic here is inverted.  I'm saying that "current" doesn't have to do
> > with such an expectation; I'm *not* saying that there *is* an expectation
> > to change things on short notice.
> 
>    I'm not saying either of those -- I'm saying that I think it a bad idea
> to publish a BCP if we _do_ expect things to change soon.

Okay, I don't think that applies in this case, as I believe the congestion
principles as stated in the document are well grounded in a long history
of research on Internet congestion control, and are not likely to change
in a significant way any time soon.

		Vern

> Date:  Mon, 28 Feb 2000 23:44:01 PST
> From:  Vern Paxson <vern>
> Subject:  Adelaide meeting (maybe); draft-floyd-cong-01.txt
> To:  [email-masked]
> 
> I'd like to encourage discussion of this I-D during the next couple of
> weeks.  (Also, we're now thinking it should be submitted for BCP rather
> than Informational.)  Hari & Srini are working on an update to
> draft-balakrishnan-cm-01.txt, namely splitting it into two documents
> as previously discussed.  This should be out by the end of the week.
> 
> (If we don't have fruitful mailing list discussions shortly, then I think
> it won't be worth holding a meeting in Adelaide, and instead focus on
> cracking the whip post-Adelaide.)
> 
>                 Vern

---

From: Mark Allman <[email-masked]>
Date: Mon, 20 Mar 2000 08:27:52 -0500

I finally read the above draft over the weekend.  So, for whatever
they're worth, my two euros...

The draft is quite nicely done and I think it it a very good
candidate for BCP.  It seems to me that the draft discusses many
points where there is much consensus and has been for a long time.
Hence, I really think BCP is the way to go (vs. informational).

allman